
        body {
margin: 0px;
padding:0px;
background: WHITE;
}

a {text-decoration: none; color: black}
a:hover {text-decoration: none; color: white;}


#wrapper {
clear:none;
margin: 0px auto;
padding: 0px;
width: 843px;
background-color: WHITE;
position: absolute;
left: 220px;
}

p {
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

#header {
background:no-repeat right top;
padding-left: 150px;
padding-bottom: 5px;
padding-top: 10px;
margin: 0px;
width: 700px;
height: 5px;
}

#side {
float: right;
width: 205px;
margin: 74px 0px 0px 0px;
padding: 0px 0px 0px;
position: absolute;
left: 870px;
background-color: white;
color: Black;
}

#side2 {
position: absolute;
left: -80px;
top: 82px;
width: 200px;
background: white;
}


#content {
overflow: hidden;
width: 710px;
position: absolute;
left: 180px;
padding: 0px 0px;
voice-family:"\"}\"";
voice-family:inherit;
width:700px;
float: left;
margin: 0px 0px 0px 0px;
}html>body #content { width: 660px }
}


h1 {
font-family: Arial, Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: bolder;
color: #D8D2CF;
text-transform:uppercase;
margin: 0px;
padding: 0px;
}

h2 {
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: black;
margin: 0px;
padding: 0px;
}

/** Entry headers **/
h3 {
background-align: center; 
background: white;
no-repeat left center;
font-family:  times new roman, Centaur, sans-serif;
font-size: 25px;
font-weight: normal;
color: black;
margin: 10px 0px 5px;
text-transform: uppercase;
text-align: center; 
}

.navheader {
font-family:  Arial,  Sans-serif;
font-size: 14px;
font-weight: normal;
color: #000000;
padding:5px 5px 5px;
margin-bottom:0px;
background-color: white;
text-transform: none;
background-repeat: no-repeat;
background-position: left center;
height: 20px;
vertical-align: bottom;
text-align: left;
}

.nav {
font-family: arial, Arial, Helvetica, Sans-serif;
font-size: 0.8em;
font-weight: normal;
color: #000000;
margin: 0px;
text-align: left;
}

.nav ul {
margin: 0px 0px 0px;
padding: 5px;
font-weight: bold;
}

.nav li {
list-style: none;
padding: 0px 0px 6px 0px;
font-weight: bold;
}

.nav a { text-decoration: none; color: black; }
.nav a:hover { text-decoration: none; color: white; }

/** Post's body text **/
.entrybody {
font-family: arial, Verdana, Helvetica, sans-serif;
font-size: 11px;
font-weight: normal;
color: #0d0c0a;
line-height: 150%;
margin: 0px 0px 0px;
background-color: #FFFFFF;
padding: 10px;
}

/** 'Posted by' txt **/
.entrymeta { background-color: white;
font-family: verdana, arial, sans-serif;
font-size: .65em;
font-weight: normal;
color: white;
text-align:center;
}

.entrymeta a { text-decoration: none; color: black; }
.entrymeta a:hover { text-decoration: none; color: #e0b58e; }

.commentheader {
font-family:  sans serif, helvetica, sans-serif;
font-size: 1.1 em;
font-weight: bold;
background-color: white;
padding: 10px 0px 0px 10px;
color: black;
margin: 0px 15px 0px 15px
}

.commenttext {
font-family: arial, arial, sans-serif;
font-size: .80em;
font-weight: normal;
background-color: white;
padding: 10px 0px 0px 10px;
color: Black;
line-height: 130%;
margin: 0px 15px 0px 15px
}

.commentmeta {
font-family: verdana, arial, sans-serif;
font-size: .65em;
font-weight: normal;
background-color: white;
padding: 10px;
color: BLACK;
margin: 0px 15px 20px 15px
}

.commentmeta a { color: black; }
.commentmeta a:hover { color: black; }

.commentform {
font-family: verdana, arial, sans-serif;
font-size: .70em;
font-weight: normal;
background-color: white;
color: black;
margin: 0px 0px 0px 0px
}


.default {
font-family: Arial, Helvetica, Sans-serif;
font-size: 11px;
color: #333;
font-weight: bold;
padding: 0px 0px 10px 0px;
text-transform: uppercase;
}

.subside {http://publishme.se/607524/settings/theme/style/
font-family: Arial Verdana, Arial, Helvetica, Sans-serif;
font-size: .7em;
font-weight: bold;
padding: 0px 0px 0px 0px;
}



.xmlButton {
border:1px solid;
border-color:#FC9 #630 #330 #F96;
padding:0 3px;
font:bold 10px Verdana, Arial, Helvetica, Sans-serif;
color:#FFE5E5;
background:#F60;
text-decoration:none;
margin:0;
}

.image {
background-color:#FFFFFF;
padding:0px;
margin: 0px 6px 6px 0px;
}

.thumbnail {
border: 2px solid #FFFFFF;
background-color:#FFFFFF;
padding:0px;
margin: 0px 6px 6px 0px;
}

.video{
padding: 0px 0px 0px 0px;
}

.fieldName{
font-family: verdana, arial, sans-serif;
font-size: 11px;
margin: 0px 0px 0px 0px
}

select{
font-family: arial, arial, sans-serif;
font-size: 11px;
}



/*****************************************************************************
* Calendar					                                                 *
*****************************************************************************/

#calendar {
color: #000000;
font-family: 'Trebuchet MS', Verdana, sans-serif;
padding: 10px;
text-align: left;
margin-bottom: 12px;
}

#calendar table {
padding: 1px;
/*border-collapse: collapse;*/
border: 0px;
}

#calendar table caption {
color: #FFFFFF;
font-family : Arial, Helvetica, Sans-serif;
font-size : 0.7em;
border-bottom: 3px solid #FFFFFF;
text-align: left;
font-weight: bold;
text-transform: uppercase;
padding: 3px;
letter-spacing: .3em;
}

#calendar table th {
text-align: center;
font-weight: bold;
font-size: xx-small;
color: #FFFFFF;
}

#calendar table tr td {
border: 1px solid #FFFFFF;
text-align: center;
font-size: xx-small;
color: #FFFFFF;
}

#calendar table tr ul  {
color: #FFFFFF;
list-style: dot;
margin: 0px 0px 0px 20px;
padding: 4 0 5 0;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.7em;	
}

#calendar table tr td.cssDayMouseOver {
border: 1px dotted #FFE5E5;
cursor: hand;
}

#calendar table tr td.cssDayMouseOut {
border: 1px solid #666666;
}

#calendar table tr td.cssEntryBox {
border: 1px solid gray;
padding: 6px;
text-align: left;
background: #FFFFFF;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
color: #000000;
}

#calendar table tr td ul li {
color: #FFFFFF;
}

#calendar table tr td div.cssDayEntryHeader {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size : 0.8em;
text-align: left;
font-weight: bold;
padding: 4;
color: #FFFFFF;
}

#calendar table tr td div.cssDayAvailable {
text-decoration: none;
text-weight: bold;
color: #FFFFFF;
}
form {
padding: 10px;
margin: 0px 0px 10px;
}

#profile {
font-family: verdana, Arial, Helvetica, Sans-serif;
font-size: 0.7em;
font-weight: bold;
color: white;
margin: 0px;
padding: 0px;
text-align: center;
}

#profile a{
color: white;
}

#profile h4{
font-family:  Arial, Helvetica, Sans-serif;
font-size: 14px;
font-weight: bold;
color: black;
padding:15px 5px 5px;
background-color:#FFFFFF;
text-transform: none;
background-repeat: no-repeat;
background-position: left center;
height: 20px;
vertical-align: bottom;
text-align: center;
margin: 0px;
}

#profile p{

}
input{
background-color: white;
border: 1px solid grey;
font-family: arial;
color: black;
font-weight: bold;
font-size: 10px;
}
textarea{
background-color: white;
border: 1px solid grey;
font-family: arial;
color: black;
font-weight: bold;
font-size: 10px;
}

div#ad2 {
width: 300px;
position: absolute;
left: 800px;
margin-top: -10px;
}